[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: problem upgrading to stable

On Tue, Feb 27, 2001 at 02:15:35PM +0100, Michael Fedrowitz wrote:
> On Tue, Feb 27, 2001 at 08:31:26 +1100, Hamish Moffatt wrote:
> > It appears to be 2.2.1-1.
> Weird. The 2.2.1-1 I've built myself works fine. I'll try the version in
> the archives in chroot and see if I get the same problems...

I'm going to try building 2.2.2-1.
I'm stuck using the potato tools until I can get woody running..
unless I recompile the newer tools on potato, which will blow out
the time even further.

Anyone tried cross-compiling glibc? :-) Not for uploading,
just for testing. 800MHz PC versus 25MHz Mac...

Hamish Moffatt VK3SB <hamish@debian.org> <hamish@cloud.net.au>

Reply to: